.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a { color: #f08600; }
.portfolio-home .sp-simpleportfolio-filter ul li a { margin-bottom: 10px; }
z.rev_slider .slotholder::after { background: rgba(38, 30, 76, 0.4); }
.about-team .sppb-person-designation { height: 24px; }
.about-team .sppb-person-designation:after { content: " "; }
.about-team .sppb-addon-content { padding-bottom: 15px; }
.formRed { font-weight: 600 !important; }
#userForm { margin-top: 55px; }
#userForm .formRed { margin-top: -35px; }
.formResponsive .formError { color: red !important; font-weight: 600 !important; margin: 30px 5px 3px 0 !important; display: none !important; }

textarea.rsform-error::-moz-placeholder, 
input[type="text"].rsform-error::-moz-placeholder, 
input[type="email"].rsform-error::-moz-placeholder,  {
  color: red;
}

#rsform_3_page_0 .rsform-block > .formControlLabel{ display: none; }
#rsform_3_page_0 .rsform-block > .formControls{ margin-left: 0; }
#rsform_3_page_0 .rsform-block .formBody > input{ height: 25px !important; }
#rsform_3_page_0 .rsform-block .formBody > textarea{ resize: none; }
#rsform_3_page_0 .rsform-block .formBody > input, #rsform_3_page_0 .rsform-block .formBody > textarea{ border-radius: 0; padding: 6px 12px; width: 89%; }
#rsform_3_page_0 .rsform-block{ margin-bottom: 0 !important; }
#rsform_3_page_0 .rsform-block-email .formControls .formBody{ height: 45px; }
#rsform_3_page_0 .rsform-block-message .formControls .formBody{ height: 110px; }
::-webkit-input-placeholder { font-style: italic; }
:-moz-placeholder { /* Firefox 18- */ font-style: italic; }
::-moz-placeholder {  /* Firefox 19+ */ font-style: italic;}
:-ms-input-placeholder { font-style: italic; }
.formResponsive textarea:focus, .formResponsive input[type="text"]:focus, .formResponsive input[type="number"]:focus, .formResponsive input[type="email"]:focus, .formResponsive input[type="tel"]:focus, .formResponsive input[type="url"]:focus, .formResponsive input[type="password"]:focus, .formResponsive select:focus { border-color: #f08600 !important; }
.formResponsive input[type="submit"], .formResponsive button[type="submit"]{ background: #f08600 !important; border-color: #f08600 !important; padding-bottom: 23px !important; width: 100% !important;}

/*** Contact Us Page ***/
.contact-us .rsform #userForm { margin-top: 0; }
.contact-us .rsform .formControlLabel { display: none; }
.contact-us .rsform .rsform-block-to-help-prevent-spam-please-fill-this-code-in .formControlLabel { display: block; text-align: left; width: 100%; }
.contact-us .rsform .formControls { margin: 0; }
.contact-us .rsform .formResponsive textarea, 
.contact-us .rsform .formResponsive input[type="text"], 
.contact-us .rsform .formResponsive input[type="email"] { 
	border-radius: 0; 
	-moz-border-radius: 0; 
	-webkit-border-radius: 0; 
	height: 40px;
	padding: 6px 12px;
	width: 100%;
}
.contact-us .rsform .formResponsive textarea {
    min-height: 100px;
    max-width: 750px;
}
.contact-us .rsform .formResponsive button[type="submit"] {
    background-color: #f08600 !important;
    border-color: #f08600 !important;
    border-radius: 0 !important;
    -moz-border-radius: 0 !important; 
    -webkit-border-radius: 0 !important; 
    padding: 6px 10px !important;
}

.sp-module .latestnews > div > a { color: #f08600 !important; }
.sp-module .latestnews > div > a:hover { color: #bdbdbd !important; }
#sp-bottom { background: url('../../../images/slider/abt_promodesk.jpg') 0 0 no-repeat; }
#sp-footer { background: transparent !important; }




.formResponsive fieldset {
    margin-right: 30px;
}


#sp-main-body #sp-component .sp-column .item-page .sp-social-share {
  display: none;
}



/* Media Queries for Contact form in footer */

@media screen and (max-width: 1200px){
  #rsform_3_page_0 .rsform-block .formBody > input, #rsform_3_page_0 .rsform-block .formBody > textarea{ width: calc(100% - 27px) !important; }
  #rsform_3_page_0 .rsform-block .formBody .rsform-submit-button{ width: calc(100% - 1px) !important; }
}
@media screen and (max-width: 1199px) {
	#sp-header .container {
	    width: 100%;
	}
}
@media screen and (max-width: 1034px) {
	.sp-megamenu-parent > li > a {
	    padding: 0 6px;
	}
}	
@media screen and (max-width: 813px) {
	.hidden-xs {
	    display: none !important;
	}
	.visible-xs {
	    display: block !important;
	}
}	
@media screen and (max-width: 767px) {
	.sppb-addon-gmap-canvas {
	    height: 350px !important;
	}
	.sp-contact-info {
	    float: none;
	}
	.sp-contact-info li {
	    border-right: none;
	}
	div.nssp2 .col-3 {
	    clear: both;
	    float: none;
	    margin: 0 auto;
	    width: 100%;
    	    max-width: 400px;    
	}
}	
@media screen and (max-width: 480px) {
	.sppb-addon-gmap-canvas {
		height: 200px !important;
	}
}